<div type="text/ng-template" id="ModalAddSearchResult.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">新建</div>
        <div class="modal-icon"><i class="fa fa-remove" ng-click="workGroupManagerCancel()"></i></div>
    </div>
    <div class="modal-body">
        <form class="form-horizontal" role="form">
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">
                    <span class="text-red">*</span>作业组：</label>

                <div class="col-sm-8 col-xs-8">
                    <input type="text" class="form-control"
                           placeholder="必输，必须大写"
                           ng-class="{'red-border':config.workIsNecessary,'work-placeholder':config.workIsNecessary}"
                            ng-model="config.addDatas.activityGroup"
                            ng-blur="modalWorkGroupManagerBlur()"
                            ng-keyup="modalWorkGroupManagerKeyUp()"/>
                </div>
            </div>
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">描述：</label>

                <div class="col-sm-8 col-xs-8">
                    <input type="text" class="form-control"
                           placeholder="" ng-model="config.addDatas.description"/>
                </div>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <!--<button class="btn btn-primary" type="button" ng-click="workGroupManagerSave()">保存</button>-->
        <!--<button class="btn btn-warning" type="button" ng-click="workGroupManagerCancel()">取消</button>-->
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="workGroupManagerSave()">保存</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="workGroupManagerCancel()">取消</button>
        </div>
    </div>
</div>



